ProMods 2.45 has been released. It runs on game version 1.36 and requires ALL map DLCs. It is not compatible with open beta 1.37.

Please note that due to the COVID-19 pandemic, we are sadly unable to expand our server capacity as per usual and the free download servers are likely to be overwhelmed upon release. Please be kind and patient or use the paid service for a better experience.

TUTORIÁL: Jak na instalaci - OTÁZKY A DISKUSE

Czech/Slovak
User avatar
ZelvaCZ
Developer
Posts: 1970
Joined: 10 Aug 2014 11:53
Location: Příbram, CZ

16 May 2015 19:17

Ahoj, je škoda, že je mod nefunkční, ale zkusím pomoci :) asi nejčastější důvody jsou:

DLC Skandinávie - mod s ním ještě není kompatibilní, ale v řádu dnů by měla vyjít kompatibilní verze 1.95 - naši betatesteři už ji mají a my jen dolaďujeme detaily.

Nemáš fix pro verzi hry 1.17 - odkaz je na předchozí stránce tohoto vlákna, už jsem ho jednou posílal.

Chybí ti nějaký soubor (nejčastěji si lidé zapomínají stahovat promods-v191-def.scs). Mod má celkem tři scs soubory.


Pokud hra stále nefunguje, zašli sem soubor game.log (Dokumenty/Euro Truck Simulator 2/game.log.txt).

Hodně štěstí!
Želva
Image

Fat PM
Posts: 2
Joined: 15 May 2015 18:30
Donation rank:

17 May 2015 07:20

Moc Děkuji, ten fix jsem sice měl ale taky by ho někdo musel zapnout. Mám tam nastláno moc módů a nějak jsem to přehlídl. Super je že funguji i s předchozímy módy.

Ještě jednou děkuji.

User avatar
ZelvaCZ
Developer
Posts: 1970
Joined: 10 Aug 2014 11:53
Location: Příbram, CZ

17 May 2015 20:09

Jsem rád, že to funguje. A rozhodně není zač ;)
Image

preclik10
Posts: 2
Joined: 15 Aug 2014 09:31

01 Jun 2015 10:37

Čus, hele chápu to správně tak že bez DLC Skandinávia mi promods verze 1.95 nepůjde?

User avatar
ZelvaCZ
Developer
Posts: 1970
Joined: 10 Aug 2014 11:53
Location: Příbram, CZ

01 Jun 2015 19:55

1.95 nepůjde, ale měla by fungovat 1.18 + fix pro 1.17 na verzi ProMods 1.91, ale nezkoušel jsem to.. mezi 1.17 a 1.18 ale tolik změn nebylo, takže předpokládám, že možná až na pár chyb v logu by 1.91 + 1.17 fix neměly dělat na 1.18 problémy ;)
Image

preclik10
Posts: 2
Joined: 15 Aug 2014 09:31

01 Jun 2015 21:24

Yes funguje to, díky moc! ;)

Graddy
Posts: 1
Joined: 03 Apr 2015 22:25

12 Jun 2015 00:30

Ludia chcem sa opytat, ci sa neda nejako spravit aby promod 1.95 fungoval na 1.18 bez DLC Scandinavia, 20 € za DLC nedam pockam si na zlavu a ProMod tam chcem :/

User avatar
ZelvaCZ
Developer
Posts: 1970
Joined: 10 Aug 2014 11:53
Location: Příbram, CZ

13 Jun 2015 18:42

Nedá, ale na 1.18 běží 1.91 + 1.17 fix, viz výše:
ZelvaCZ wrote:1.95 nepůjde, ale měla by fungovat 1.18 + fix pro 1.17 na verzi ProMods 1.91, ale nezkoušel jsem to.. mezi 1.17 a 1.18 ale tolik změn nebylo, takže předpokládám, že možná až na pár chyb v logu by 1.91 + 1.17 fix neměly dělat na 1.18 problémy ;)
Image

haplomonka
Posts: 3
Joined: 05 Jul 2015 17:52

28 Aug 2015 11:53

Ahojky, chtěla bych se zeptat. Mam problem nainstalovat verzi promods 1.97. moc jsem nepochopila oteviraní souborů a už vůbec ne souboru s koncovkou .exe.tak prosim o radu nebo nejaky tutorial. Předem díky za rady! Přeji krasný den :) !

matej01cz
Posts: 12
Joined: 11 Oct 2015 11:39

11 Oct 2015 14:18

pomoc mod mi fukuje ale naki casty mapi ma cervení čostím mam delat ?

pouzivam verzy 1.91



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 2 guests